/*

Version: 2.1.2
 */
#breadcrumbs {
	padding-top: 130px;
	color: #909090
}
section.about_fon {
	padding-top: 0;
}
section.archive-project, section.archive-service, section.contacts-page, section.blog-page, section.single-post {
	padding-top: 30px !important
}
.form_col {
	width: 100%;
}
.post_content.maintext {
	width: 100%;
	box-shadow: none;
}
.post_content.maintext p {
	padding: 0
}
.cont_row {
	justify-content: center;
}
.cont_row > div:nth-child(2) {
	margin-left:2%;
}
.project_block {
	
}
.project_block > div:last-child {
	width:100%;
}
.project_block > div:nth-child(2) {
	width:49%;
}
.project_block .proj_vid_wrap {
	width:48%!important;
	margin: 0 auto;
}
.usl_text h2 {
	font-size: 20px;
	margin-top: 0;
	font-weight: bold;
}
.usl_text h3 {
	font-size: 16px;
	margin-top: 0;
}
.grid-3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);	
}
.dostavka_table .-info span {
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 28px;
    background: #f9f9f9;
    border: 1px solid #e4e4e4;
    font-size: 18px;
}
.dostavka_table .-info a {
    display: block;
    text-align: center;
    padding: 10px;
    color: #444;
    border: 1px solid #e5e5e5;
    background: #fff;
}
.dostavka_table .-info a:nth-child(2n+1) {
    background: #f9f9f9;
}

.icobt {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	max-width: 258px;
}
.icobt__item {
	font-size: 15px;
	position: relative;
	padding-left: 23px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.icobt__item:before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.icobt__item.calc:before {
	background-image: url(img/calc.svg);
}
.icobt__item.call:before {
	background-image: url(img/call.svg);
}
.icobt__item.what:before {
	background-image: url(img/what.svg);
}
.icobt__item.clock:before {
	background-image: url(img/clock.svg);
}
.question_elem {
    margin-bottom: 25px;
    border-radius: 10px;
}
.question_elem:last-child {
	margin-bottom: 0;
}
.question_elem p {
    grid-area: name;
    font-weight: bold;
    line-height: 27px;
    font-size: 24px;
}
.question_elem .-info {
    font-size: 18px;
    line-height: 24px;
    padding-top: 10px;
    grid-area: info;
}
.usl_img_wrap {
	cursor: pointer;
}
.nopaddingbottom {
	padding-bottom: 0;
}
.nopaddingtop {
	padding-top: 0;
}
.new_title {
	text-align: center;
	margin-bottom: 50px;
}
.new_title .sec_zag{
	margin-bottom: 0;
}
.new_title .under_sec_zag {
	font-size: 20px;
	font-weight: bold;
}
.form_col {
	margin-bottom: 0 !important;
}
.mainsale__grid {
	background-color: #FFFFFF;
	padding: 60px;
	border-radius: 8px;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 15px;
	position: relative;
	overflow: hidden; 
}
.mainsale__grid-item {
	line-height: 1;
	cursor: pointer;
	font-size: 18px;
	text-decoration: underline;
	font-weight: 500;
	position: relative; 
}
.mainsale__grid-item:hover {
	color: #000; 
}


.usl_text a {
	line-height: 1.2;
}

.price {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #527BD4;
}
.price span {
	font-weight: normal;
	text-decoration: line-through;
	font-size: 16px;
	color: #7b7b7b;	
	padding-right: 5px;
}

.etaps_butt.white {
	background: linear-gradient(180deg, #ffffff 0%, #c4cde0 100%);
	color: #000;
}

.port_block {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
}
.port_block > .item {
	position: relative;
	cursor: pointer;

}
.port_block > .item:before {
	content: '';
	padding-top: 100%;
	display: block;

}
.port_block > .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.gen_notifications {
	position: fixed;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%) translateY(200px);
	background-color: #191919;
	padding: 15px;
	padding-right: 55px;
	line-height: 1.2;
	color: #fff;
	width: 290px;
	border-radius: 3px;
	transition-duration: .2s;
	z-index: 1050; 
}
.gen_notifications span {
	display: block;
	margin-bottom: 10px; 
}
.gen_notifications:last-child {
	margin-bottom: 0; 
}
.gen_notifications.up {
	transform: translateX(-50%) translateY(0);
	transition-duration: .2s; 
}
.gen_notifications.up:before {
	position: absolute;
	right: 15px;
	font-size: 25px;
	top: 50%;
	transform: translateY(-50%); 
}
.gen_notifications.up.err:before {
	content: '\00D7'; 
}
.gen_notifications.up.good:before {
	content: '';
	width: 15px;
	height: 15px;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23ffffff' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: contain; 
}
.magnificstyle {
	max-width: 450px;
	background-color: #fff;
	position: relative;
	margin: 0 auto;
	border-radius: 10px;
	background-color: #FBFCFF;
}
.magnificstyle__head {
	padding: 30px 20px 0 20px;
	text-align: center;
}
.magnificstyle__head-title {
	font-size: 32px;
	font-weight: 600;
	line-height: 1;
 }
.magnificstyle__head p {
	margin: 0;
	font-size: 18px;
	opacity: .5;
	line-height: 1.2; 
}

.magnificstyle .rasch_form {
	margin-top: 0;
	box-shadow: none;
}



img {
    height: auto;
    max-width: 100%
}
a, a:hover, a:active, a:focus {
    color: inherit;
    text-decoration: none;
    outline: none;
}

.site-header {
	position: absolute;
    left: 0px;
    right: 0px;
    z-index: 10;
}
.site-logo {
    display: inline-block;
    max-width: 100%;
	margin-right:15px;
}
.site-logo img {
	max-height:55px;
}
.naming-wrap {
	display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.naming-wrap h1 {
	font-size: 30px;
	font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.naming-wrap h4 {
	margin-top:0;
	margin-bottom:0;
	line-height: 26px;
}
.naming-wrap a {
	color:inherit;
}
.foot_list ul.menu {
	list-style-type: none;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.foot_list ul.menu li {
	margin-right:0;
	margin-left:0;
}
#next .content-blocks .content_block:nth-child(2n+1) .content_img {
    margin-left: 50px;
    padding-right: 30px;
}
#next .content-blocks .content_block:nth-child(2n) .content_img {
    margin-right: 50px;
    padding-left: 30px;
}
#next .content-blocks .content_block:nth-child(2n+1) .content_img img {
	box-shadow: 30px 30px 0 #ecf1f9;
}
#next .content-blocks .content_block:nth-child(2n) .content_img img {
	box-shadow: -30px 30px 0 #ecf1f9;
}

.proj_fon .cat_name {
	margin-top: 250px;
}
section {
	overflow:hidden;
}
section.archive-project, section.archive-service, section.contacts-page, section.blog-page, section.single-post {
	padding-top:150px;
}
.pagi_line {
	position:relative;
}
.pag_left, .pag_right {
	text-indent:100000;
}
.pag_left {
	position: absolute;
    left: -15px;
    top: 9px;
}
.pag_right {
	position: absolute;
    right: -15px;
    top: 9px;
}
.main-menu .menu-item-has-children {
	padding-right: 20px;
    background: url(img/arr.svg) no-repeat;
    background-position: right 55%;
}
.main-menu .sub-menu {
	list-style-type: none;
	position: absolute;
	width: 100%;
	left: -20px;
	top: 22px;
	list-style-type: none;
	z-index: 10;
}

.main-menu .sub-menu li {
	overflow: hidden;
	width: 250px;
	height: 0px;
	background: #fff;
	margin: 1px 0;
  font-size: 17px;
  font-weight: 600;
	transition: 0.3s ease all;
	padding: 0 10px ;
}

.main-menu .menu li:hover .sub-menu li {
	padding: 10px;
	height: 40px;
}

.main-menu .sub-menu li:hover {
	color: #fff;
}
.pol_row .wpcf7-checkbox .wpcf7-list-item-label {
	margin: 0 0 0 0;
	font-size: 10px;
}
.form_col input.wpcf7-submit {
    color: #fff;
    margin-top: 13px;
    padding: 16px 30px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    text-align: center;
    width: 100%;
}
.form_col .ajax-loader {
	width:16px;
	height:16px;
}
.about_cif span {
	font-size: 35px;
}
.spoiler-head {
	display:block;
} 
.spoiler-head.folded .spoiler-body {
	display:block!important;
}
.spoiler-head.folded .spoiler-body > .menu {
	display:block!important;
	
}
.spoiler-head.folded .spoiler-body > .menu li {
	margin: 1px 0;
}
.spoiler-head.folded .spoiler-body > .menu li.menu-item-has-children {
	position: relative;
}
.spoiler-head.folded .spoiler-body > .menu li.menu-item-has-children:before {
	content: '';
	width: 12px;
	height: 7px;
	position: relative;
	background-image: url(img/arr.svg);
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.spoiler-head.folded .spoiler-body > .menu li:hover.menu-item-has-children:before {
	content: none;
}
.spoiler-head.folded .spoiler-body > .menu li:hover .sub-menu {
	display: block;
}
.spoiler-head.folded .spoiler-body .sub-menu {
	display: none;
	max-height: 314px;
	overflow-y: auto;
}
.spoiler-head.folded .spoiler-body .sub-menu::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}
.spoiler-head.folded .spoiler-body .sub-menu::-webkit-scrollbar-track {
	background: #fff;
}
.spoiler-head.folded .spoiler-body .sub-menu::-webkit-scrollbar-thumb{	
	background-color: #ccc;
	border-radius: 20px;
}

.spoiler-head.folded .spoiler-body .sub-menu li {
	color: #000;
	background: #F3F7FF;
	font-size: 14px;
	text-transform: none;
	width: 100%;
}
.spoiler-body li {
	width: auto;
	width: 230px;
	max-width: 280px;
}

.post_content table {
	width: -webkit-fill-available !important;
	max-width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 1rem;
	background-color: #fff;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef; 
	margin: 0 50px;
	margin-bottom: 20px;  
}
.post_content table tr {
	vertical-align: middle; 
}
.post_content table tr td {
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	padding: 15.2px;
	line-height: 1.42857143;
	vertical-align: top;
	text-align: left;
	font-size: 18px; 
}



.sidebar .usl_col {
	width:100%;
}
.usl_img_wrap {
	position: absolute;
    left: -10%;
    bottom: 25px;
    width: 38%;
    border-radius: 11px;
    min-height: 164px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.usl_block img {
    max-width: 100%;
    max-height: 100%;
    max-width: none;
    min-width: auto;
    min-height: auto;
    height: 100%;
	width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.cont_row {
	justify-content: center;
}
.cont_row > div:nth-child(2) {
	margin-left:2%;
}

@media (max-width:1400px) {
	
	section.archive-project, section.archive-service, section.contacts-page, section.blog-page, section.single-post {
		padding-top:100px;
	}
	.proj_fon .cat_name {
		margin-top:125px;
	}


}
@media (max-width:1230px) {
    .mainsale__grid {
        grid-template-columns: repeat(4, 1fr)
    }	
}
@media (max-width:991px) {
    .mainsale__grid {
        grid-template-columns: repeat(3, 1fr)
    }	
	.dostavka_table .-info {
	    grid-template-columns: repeat(3,1fr);
	}   
}
@media (max-width:768px) {
    .mainsale__grid {
        grid-template-columns: repeat(2, 1fr);
        padding: 30px;
    }	
	.dostavka_table .-info {
	    grid-template-columns: 1fr;
	    gap: 20px 0;
	}    
}

@media (max-width:600px) {
	
	.form_col input.wpcf7-submit {
	    padding: 13px 20px;
	    font-size: 12px;
	}

}

@media (max-width:530px) {
	.pol_row span {
		font-size: 14px;
	}
	.form_col input.wpcf7-submit {
	    padding: 10px 20px;
	    font-size: 14px;
	}
	.port_block {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.mainsale__grid {
		grid-template-columns: repeat(1, 1fr);
		height: 300px;
		overflow-y: scroll;
		background-repeat: no-repeat;
		background-size: 165px 165px;
		background-position: center; 
	}
	.mainsale__grid::before {
		content: unset; 
	}	
	.icobt__item.call, .icobt__item.clock {
		display: none;
	}
    .post_content table{
        display: inline-block;
        vertical-align: top;
        max-width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        overflow-x: auto;
        margin: 0 25px ;
        border: none;
    }
    .post_content table tr td {
        font-size: 15px;
        width: auto !important;
    }


}
